ConsoleInBufferFlag         equ $0070
ErrorHandlerVector          equ $0191
FileNameBuffer              equ $094C
FileExtensionBuffer         equ $0954
ConsoleIn                   equ $A176

PHYSICAL_00000_01FFF        equ $00
PHYSICAL_02000_03FFF        equ $01
PHYSICAL_04000_05FFF        equ $02
PHYSICAL_06000_07FFF        equ $03
PHYSICAL_08000_09FFF        equ $04
PHYSICAL_0A000_0BFFF        equ $05
PHYSICAL_0C000_0DFFF        equ $06
PHYSICAL_0E000_0FFFF        equ $07
PHYSICAL_10000_01FFF        equ $08
PHYSICAL_12000_13FFF        equ $09
PHYSICAL_14000_15FFF        equ $0A
PHYSICAL_16000_17FFF        equ $0B
PHYSICAL_18000_19FFF        equ $0C
PHYSICAL_50000_51FFF        equ $28
PHYSICAL_52000_53FFF        equ $29
PHYSICAL_54000_55FFF        equ $2A
PHYSICAL_56000_57FFF        equ $2B
PHYSICAL_58000_59FFF        equ $2C
PHYSICAL_5A000_5BFFF        equ $2D
PHYSICAL_5C000_5DFFF        equ $2E
PHYSICAL_5E000_5FFFF        equ $2F
PHYSICAL_60000_61FFF        equ $30
PHYSICAL_62000_63FFF        equ $31
PHYSICAL_64000_65FFF        equ $32
PHYSICAL_66000_67FFF        equ $33
PHYSICAL_68000_69FFF        equ $34
PHYSICAL_6A000_6BFFF        equ $35
PHYSICAL_6C000_6DFFF        equ $36
PHYSICAL_6E000_6FFFF        equ $37
PHYSICAL_70000_71FFF        equ $38
PHYSICAL_72000_73FFF        equ $39
PHYSICAL_74000_75FFF        equ $3A
PHYSICAL_76000_77FFF        equ $3B
PHYSICAL_78000_79FFF        equ $3C
PHYSICAL_7A000_7BFFF        equ $3D
PHYSICAL_7C000_7DFFF        equ $3E
PHYSICAL_7E000_7FFFF        equ $3F
MMU_BANK_REGISTERS_FIRST    equ $FFA0
LOGICAL_0000_1FFF           equ $00
LOGICAL_2000_3FFF           equ $01
LOGICAL_4000_5FFF           equ $02
LOGICAL_6000_7FFF           equ $03
LOGICAL_8000_9FFF           equ $04
LOGICAL_A000_BFFF           equ $05
LOGICAL_C000_DFFF           equ $06
LOGICAL_E000_FFFF           equ $07
